<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<user-workspace application-version="7.0" build-number="273">
<PaletteWorkspace FeatureSet="257" version="2.0">
<OWLWorkspaceBookmark bookmarkdata="workspacedata-is-in-CDATA-section">
<![CDATA[<workspace version="1">
	<dock anchor="top" content="control-bar" is-closed="false">
		<control-bar id="00950734" origin="5 38" size="1578 44" is-closed="false" app-data="#lt;OWLPaletteLeaf name=#quot;Control Strip#quot; id=#quot;70913#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;30255#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;30256#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;30210#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;11035#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;11035#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;67853#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;11089#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70936#quot; visible=#quot;false#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;13737#quot; visible=#quot;false#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;113362#quot; visible=#quot;false#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70970#quot; visible=#quot;false#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70914#quot; visible=#quot;false#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70915#quot; visible=#quot;false#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70991#quot; visible=#quot;false#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;71002#quot; visible=#quot;false#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70916#quot; visible=#quot;false#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70993#quot; visible=#quot;false#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70994#quot; visible=#quot;false#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;108321#quot; visible=#quot;false#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70923#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
"/>
    <app-container-control-bar id="0x48a9e250" origin ="0 22" size="768 35" is-closed="false"/>
	</dock>
	<dock anchor="bottom" content="control-bar" is-closed="false"/>
	<dock anchor="left" content="palette toolbar" is-closed="false">
		<toolbar id="0059066A" size-variant="vertical-narrow" is-closed="false" app-data="#lt;OWLPaletteLeaf id=#quot;4353#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
"/>
	</dock>
	<dock anchor="right" content="palette toolbar" is-closed="false">
		<tab-pane mode="icon" preferred-iconic-length="166" layout-mode="auto-flow">
			<tab-group active-palette="00720578" is-closed="false">
				<palette id="00720578" is-closed="false" preferred-unconstrained-size="207 215" preferred-constrained-size="207 215" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;#hash;LayerHierPanelName#quot; id=#quot;18464#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;LayerPaneOptions SmallRows=#quot;false#quot;>
#lt;/LayerPaneOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="006D067C" is-closed="false">
				<palette id="006D067C" is-closed="false" preferred-unconstrained-size="206 105" preferred-constrained-size="206 105" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Track Changes#quot; id=#quot;42300#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;206#quot; height=#quot;105#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;42320#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;1200#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;1201#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="00A908FA" is-closed="false">
				<palette id="00A908FA" is-closed="false" preferred-unconstrained-size="270 320" preferred-constrained-size="270 320" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kAnimationUIPanelName#quot; id=#quot;135169#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;270#quot; height=#quot;320#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="0149088E" is-closed="false">
				<palette id="0149088E" is-closed="false" preferred-unconstrained-size="207 199" preferred-constrained-size="207 199" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kTimingPanelName#quot; id=#quot;135268#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="006F082E" is-closed="false">
				<palette id="006F082E" is-closed="false" preferred-unconstrained-size="207 155" preferred-constrained-size="207 155" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kSWFPreviewPanelName#quot; id=#quot;134236#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="008508EA" is-closed="false">
				<palette id="008508EA" is-closed="false" preferred-unconstrained-size="270 464" preferred-constrained-size="270 464" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;$$$/Panel/Media_PanelName#quot; id=#quot;84268#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;270#quot; height=#quot;464#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="00640806" is-closed="false">
				<palette id="00640806" is-closed="false" preferred-unconstrained-size="207 164" preferred-constrained-size="207 164" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;$$$/Panel/MSOPanel#quot; id=#quot;83611#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="006D0862" is-closed="false">
				<palette id="006D0862" is-closed="false" preferred-unconstrained-size="270 357" preferred-constrained-size="270 357" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;$$$/Panel/States#quot; id=#quot;83569#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;270#quot; height=#quot;357#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
		<tab-pane mode="icon" preferred-iconic-length="35" layout-mode="auto-flow">
			<tab-group active-palette="0079059A" is-closed="false">
				<palette id="0079059A" is-closed="false" preferred-unconstrained-size="207 325" preferred-constrained-size="207 75" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Pages#quot; id=#quot;6199#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;PagesPanelOptions iconSize=#quot;medium#quot; masterIconSize=#quot;small#quot; pagesOnTop=#quot;false#quot; verticalView=#quot;true#quot; masterVerticalView=#quot;true#quot; fixedSize=#quot;false#quot; masterFixedSize=#quot;true#quot; pagesThumbnails=#quot;true#quot; mastersThumbnails=#quot;true#quot; showTransparencyIcon=#quot;false#quot; showTransitionsIcon=#quot;true#quot; showRotationIcon=#quot;true#quot; splitterPosition=#quot;60#quot;>
#lt;/PagesPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="008B08DA" is-closed="false" preferred-unconstrained-size="207 325" preferred-constrained-size="207 220" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;#hash;LinksUIPanel#quot; id=#quot;132609#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; closed=#quot;false#quot;>
#lt;LinksUIPanelOptions rowHeight=#quot;20#quot; secondarySorter=#quot;35940#quot; sorter=#quot;35942#quot; splitterPos=#quot;130#quot; infoPaneHidden=#quot;false#quot; sortAscending=#quot;true#quot; showThumbnail=#quot;true#quot; collapseMultiple=#quot;true#quot; showInfoThumbnail=#quot;false#quot;>
#lt;LinkInfoColumn infoClass=#quot;35940#quot; columnWidth=#quot;125#quot;>#lt;/LinkInfoColumn>
#lt;LinkInfoColumn infoClass=#quot;35944#quot; columnWidth=#quot;16#quot;>#lt;/LinkInfoColumn>
#lt;LinkInfoColumn infoClass=#quot;35942#quot; columnWidth=#quot;25#quot;>#lt;/LinkInfoColumn>
#lt;MoreLinkInfo infoClass=#quot;35940#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35941#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35942#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35943#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35944#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35945#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35949#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35950#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35952#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35953#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35954#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35955#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35956#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35957#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35958#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35959#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35960#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35961#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35962#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35963#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35964#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35965#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35966#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35967#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35968#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35985#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35989#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35990#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35991#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35992#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35993#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;88599#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;88600#quot;>#lt;/MoreLinkInfo>
#lt;/LinksUIPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="0095069E" is-closed="false">
				<palette id="00510592" is-closed="false" preferred-unconstrained-size="207 190" preferred-constrained-size="207 190" current-state="3" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Stroke#quot; id=#quot;11035#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;190#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0095069E" is-closed="false" preferred-unconstrained-size="207 112" preferred-constrained-size="207 112" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Color#quot; id=#quot;29241#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;112#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="00420570" is-closed="false">
				<palette id="00420570" is-closed="false" preferred-unconstrained-size="207 202" preferred-constrained-size="207 242" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Swatches#quot; id=#quot;16385#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;16496#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;SwatchesPanelOptions displayFilter=#quot;0#quot; colorViewStyle=#quot;16388#quot; gradientViewStyle=#quot;16388#quot; bothViewStyle=#quot;16388#quot;>
#lt;/SwatchesPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="0 0" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00980640" is-closed="false">
				<palette id="00980640" is-closed="false" preferred-unconstrained-size="658 325" preferred-constrained-size="401 93" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Sample Buttons#quot; id=#quot;34405#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot; dynamicPanel=#quot;true#quot; libraryPath=#quot;%PRESETS%\button library\ButtonLibrary.indl#quot; libraryName=#quot;ButtonLibrary.indl#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 536" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="006A072C" is-closed="false">
				<palette id="006A072C" is-closed="false" preferred-unconstrained-size="207 96" preferred-constrained-size="207 96" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Named Grids#quot; id=#quot;52762#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="660 428" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="006908BC" is-closed="false">
				<palette id="006908BC" is-closed="false" preferred-unconstrained-size="333 277" preferred-constrained-size="333 277" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kPreflightUIPaletteName#quot; id=#quot;133989#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 483" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00800848" is-closed="false">
				<palette id="00800848" is-closed="false" preferred-unconstrained-size="207 208" preferred-constrained-size="207 208" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;#hash;CondTextUI_PanelName#quot; id=#quot;133121#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 525" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="006B06EE" is-closed="false">
				<palette id="006B06EE" is-closed="false" preferred-unconstrained-size="207 120" preferred-constrained-size="207 120" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Tag_PanelName#quot; id=#quot;78603#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 536" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="008E0634" is-closed="false">
				<palette id="008E0634" is-closed="false" preferred-unconstrained-size="207 98" preferred-constrained-size="207 98" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;SP_Story#quot; id=#quot;21249#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;98#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="633 458" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00AF075E" is-closed="false">
				<palette id="00AF075E" is-closed="false" preferred-unconstrained-size="309 350" preferred-constrained-size="335 251" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;GlyphPanelTitle#quot; id=#quot;53519#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;GlyphPanelOptions gridSize=#quot;32#quot; glyphSortOrder=#quot;UnicodeOrder#quot;>
#lt;/GlyphPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 484" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="004D0686" is-closed="false">
				<palette id="004D0686" is-closed="false" preferred-unconstrained-size="207 202" preferred-constrained-size="207 202" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Text Wrap#quot; id=#quot;13583#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;202#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 434" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="004107F4" is-closed="false">
				<palette id="004107F4" is-closed="false" preferred-unconstrained-size="207 300" preferred-constrained-size="207 300" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Index#quot; id=#quot;78081#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 407" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0057093A" is-closed="false">
				<palette id="0057093A" is-closed="false" preferred-unconstrained-size="207 357" preferred-constrained-size="207 157" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Bookmark_PanelName#quot; id=#quot;95493#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 533" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00880706" is-closed="false">
				<palette id="007308EC" is-closed="false" preferred-unconstrained-size="207 117" preferred-constrained-size="207 105" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Assignments#quot; id=#quot;104961#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;104964#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00880706" is-closed="false" preferred-unconstrained-size="206 180" preferred-constrained-size="207 217" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Notes#quot; id=#quot;47911#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 536" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0045072A" is-closed="false">
				<palette id="0045072A" is-closed="false" preferred-unconstrained-size="207 114" preferred-constrained-size="207 114" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Flattening Preview#quot; id=#quot;71956#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;114#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="009C07D6" is-closed="false" preferred-unconstrained-size="207 140" preferred-constrained-size="207 114" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Separations Preview#quot; id=#quot;71937#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="008F070E" is-closed="false" preferred-unconstrained-size="207 140" preferred-constrained-size="207 140" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kTrapStyles#quot; id=#quot;68097#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 563" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="006C0680" is-closed="false">
				<palette id="006C0680" is-closed="false" preferred-unconstrained-size="207 45" preferred-constrained-size="207 45" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Attributes#quot; id=#quot;11031#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;45#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 489" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="005805B8" is-closed="false">
				<palette id="005805B8" is-closed="false" preferred-unconstrained-size="207 192" preferred-constrained-size="207 192" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Align#quot; id=#quot;25871#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;192#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0082080A" is-closed="false" preferred-unconstrained-size="207 185" preferred-constrained-size="207 185" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Pathfinder#quot; id=#quot;99625#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;185#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 538" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00B008E6" is-closed="false">
				<palette id="00B008E6" is-closed="false" preferred-unconstrained-size="207 179" preferred-constrained-size="207 179" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;DataMergePanelName#quot; id=#quot;108033#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00800776" is-closed="false" preferred-unconstrained-size="207 179" preferred-constrained-size="207 179" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Script_PanelName#quot; id=#quot;52229#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00900716" is-closed="false" preferred-unconstrained-size="207 179" preferred-constrained-size="207 179" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Script Tag#quot; id=#quot;78850#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 477" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="009D05E4" is-closed="false">
				<palette id="009D05E4" is-closed="false" preferred-unconstrained-size="207 216" preferred-constrained-size="207 216" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Paragraph#quot; id=#quot;27162#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;216#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;27297#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;27250#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;27251#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;27252#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 452" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="008A064A" is-closed="false">
				<palette id="008A064A" is-closed="false" preferred-unconstrained-size="207 267" preferred-constrained-size="207 267" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Character#quot; id=#quot;26901#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;267#quot; NeverShown=#quot;true#quot; detailLevel=#quot;2#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;26983#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26984#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26985#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26986#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26900#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 502" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="008B06F8" is-closed="false">
				<palette id="008B06F8" is-closed="false" preferred-unconstrained-size="207 167" preferred-constrained-size="207 167" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kTablePanelTitle#quot; id=#quot;67125#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;167#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;67304#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;67305#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00720872" is-closed="false" preferred-unconstrained-size="207 167" preferred-constrained-size="207 167" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;CellStyles#quot; id=#quot;132112#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00800914" is-closed="false" preferred-unconstrained-size="207 167" preferred-constrained-size="207 167" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;TableStyles#quot; id=#quot;132096#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 429" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="004508A6" is-closed="false">
				<palette id="004508A6" is-closed="false" preferred-unconstrained-size="207 279" preferred-constrained-size="207 279" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Hyperlinks#quot; id=#quot;79361#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;HyperlinkPanelOptions sortBy=#quot;0#quot;>
#lt;/HyperlinkPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 486" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00A00920" is-closed="false">
				<palette id="00A00920" is-closed="false" preferred-unconstrained-size="207 199" preferred-constrained-size="207 199" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kPageTransitionsPanelName#quot; id=#quot;134194#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;199#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 518" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00780824" is-closed="false">
				<palette id="00780824" is-closed="false" preferred-unconstrained-size="207 122" preferred-constrained-size="207 122" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Info#quot; id=#quot;89089#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;134#quot; NeverShown=#quot;true#quot; detailLevel=#quot;2#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 536" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="008805D2" is-closed="false">
				<palette id="008805D2" is-closed="false" preferred-unconstrained-size="207 98" preferred-constrained-size="207 98" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Transform#quot; id=#quot;30254#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;98#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 530" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="00660588" is-closed="false">
				<palette id="00660588" is-closed="false" preferred-unconstrained-size="207 111" preferred-constrained-size="207 111" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Gradient#quot; id=#quot;24065#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;111#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 536" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="008E0688" is-closed="false">
				<palette id="008E0688" is-closed="false" preferred-unconstrained-size="207 158" preferred-constrained-size="207 158" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Character Styles#quot; id=#quot;8465#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;8474#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0056055A" is-closed="false" preferred-unconstrained-size="207 158" preferred-constrained-size="207 158" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Paragraph Styles#quot; id=#quot;8466#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;8478#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 513" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="00630708" is-closed="false">
				<palette id="00630708" is-closed="false" preferred-unconstrained-size="207 144" preferred-constrained-size="207 144" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;TransparencyPaletteName#quot; id=#quot;67841#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;144#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;EffectsPanelOptions effectsTargetsExpanded=#quot;true#quot;>
#lt;/EffectsPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 526" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="0081093E" is-closed="false">
				<palette id="0081093E" is-closed="false" preferred-unconstrained-size="207 158" preferred-constrained-size="207 138" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;ObjStylesTreeViewPanelName#quot; id=#quot;113153#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="700 510" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="005F0840" is-closed="false">
				<palette id="005F0840" is-closed="false" preferred-unconstrained-size="200 195" preferred-constrained-size="200 150" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kBGUIPanelName#quot; id=#quot;91242#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
</workspace>
]]>
</OWLWorkspaceBookmark>
</PaletteWorkspace>
<menu-set platform="win" file-version="1" application-version="7.0" build-number="273" name="InDesign Defaults" is-preset="true">
	<colored-submenu-list>
		<colored-submenu>
			<path value="Main:&amp;File:ExportForSubMenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Type:ChangesSubmenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Type:ChangesSubmenu:AcceptAllSubMenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Type:ChangesSubmenu:RejectAllSubMenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Type:ChangesSubmenu:AcceptByUserSubMenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Type:ChangesSubmenu:RejectByUserSubMenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Object:Fitting"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Object:$$$/Menu/Interactive"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Object:#CaptionSubmenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Object:Convert Point"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;View:Screen View"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;View:ExtrasSubmenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;View:Grids &amp;&amp; Guides"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Window:EditorialSubmenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Window:InteractiveSubmenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Window:ColorSubmenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Window:StylesSubmenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Window:UtilitiesSubmenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="PagesPanelPopup:PageColorLabelMenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="RtMouseLayout:#CaptionSubmenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="#LinksUIPanelMenu:#CaptionSubmenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Type:Text Variables Menu Item"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Type:Text Variables Menu Item:Insert Variable"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;View:Story Editor"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Window:ExtensionsSubmenu"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="Main:&amp;Edit:Preferences"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
		<colored-submenu>
			<path value="RtMouseLayout:Fitting"></path>
			<color-index value="0"></color-index>
		</colored-submenu>
	</colored-submenu-list>
	<colored-menuitem-list>
		<colored-menuitem>
			<action-id value="0x101" name="KBSCE File menu: New: :Document..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x20d01" name="KBSCE File menu:File_ImportBuzzword"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x20d02" name="KBSCE File menu: ExportForSubMenu:File_ExportFor_Buzzword"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x6101" name="KBSCE File menu:Document Setup..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xaa01" name="KBSCE Edit menu:Step and Repeat..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x9901" name="KBSCE Edit menu: Preferences: :General..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x16460" name="KBSCE Edit menu: Preferences: :InterfacePrefsMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x5f03" name="KBSCE Edit menu: Preferences: :Units &amp;&amp; Increments..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x5f02" name="KBSCE Edit menu: Preferences: :Guides &amp;&amp; Pasteboard..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x9903" name="KBSCE Edit menu: Preferences: :kFileHandling..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x1802" name="KBSCE Layout menu:Margins and Columns..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xa50d" name="KBSCE Type menu: ChangesSubmenu: :TCMenu_TrackChanges"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xa512" name="KBSCE Type menu: ChangesSubmenu: :TCMenu_AllStoriesEnable"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xa513" name="KBSCE Type menu: ChangesSubmenu: :TCMenu_AllStoriesDisable"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xa507" name="KBSCE Type menu: ChangesSubmenu: :TCMenu_PreviousChange"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xa508" name="KBSCE Type menu: ChangesSubmenu: :TCMenu_NextChange"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xa505" name="KBSCE Type menu: ChangesSubmenu: :TCMenu_AcceptChange"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xa506" name="KBSCE Type menu: ChangesSubmenu: :TCMenu_RejectChange"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xa517" name="KBSCE Type menu: ChangesSubmenu: :TCMenu_AcceptAndNextChange"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xa518" name="KBSCE Type menu: ChangesSubmenu: :TCMenu_RejectAndNextChange"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x2c83" name="KBSCE Object menu:Unlock All on Spread Action"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x1d049" name="KBSCE Object menu:Show All on Spread Action"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x1d048" name="KBSCE Object menu:Hide Page Item Action"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x2c28" name="KBSCE Object menu:&amp;Lock Position"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x2c86" name="KBSCE Object menu: Fitting: :Clear Frame Fitting Options"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x2c56" name="KBSCE Object menu: Fitting: :Fram&amp;e Fitting Options..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x2b05" name="KBSCE Object menu:Corner Effects..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x20622" name="KBSCE Object menu: Captions: :#LinksUIGenerateCaptionPrefsMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x20624" name="KBSCE Object menu: Captions: :#GenerateLiveCaptionGraphicSelectionMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x2062b" name="KBSCE Object menu: Captions: :#GenerateStaticCaptionGraphicSelectionMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x2062f" name="KBSCE Object menu: Captions: :#ConvertCaptionToTextMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x20c32" name="KBSCE Palette Menus: Animation UI: :kAnimationUIConvertToMotionPathMenuItem"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x18521" name="KBSCE Object menu: Paths: Convert Point: :mLineEnd"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x18522" name="KBSCE Object menu: Paths: Convert Point: :mCorner"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x18523" name="KBSCE Object menu: Paths: Convert Point: :mSmooth"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x18524" name="KBSCE Object menu: Paths: Convert Point: :mSymmetrical"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x1d050" name="KBSCE View menu: Screen Mode: :kPresentationMenuItem"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x164f2" name="KBSCE View menu: ExtrasSubmenu: :kHideContentGrabberMenuItem"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x164f3" name="KBSCE View menu: ExtrasSubmenu: :kHideLiveCornersMenuItem"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xa50a" name="KBSCE Window menu: Editorial: :WinMenu_TrackChanges"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x20c0c" name="KBSCE Window menu: Interactive: :kAnimationUISubMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x14614" name="KBSCE Window menu: Interactive: :$$$/Menu/States"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x14904" name="KBSCE Window menu: Interactive: :$$$/Menu/Media_WinMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x14690" name="KBSCE Window menu: Interactive: :$$$/Menu/MSOPanel"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x20c05" name="KBSCE Window menu: Interactive: :kSWFPreviewSubMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x20c14" name="KBSCE Window menu: Interactive: :kTimingSubMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x4801" name="KBSCE Window menu:Layers_WinMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x18527" name="KBSCE Window menu: Object &amp; Layout: :Pathfinder_WinMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x1801" name="KBSCE Window menu:Pages_WinMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x2102" name="KBSCE Window menu: Styles: :ParaStyles_Menu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x164f6" name="KBSCE Window menu: Utilities: :kBGUISubMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x20dff" name="KBSCE Help menu:Manage &amp;Extensions..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x6a12" name="KBSCE Palette Menus: Paragraph: :Span Columns..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x14688" name="KBSCE Palette Menus: Buttons: Actions: :$$$/Menu/Animation"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x1469e" name="KBSCE Palette Menus: Buttons: Actions: :$$$/Menu/SwitchToMSOState"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x1469f" name="KBSCE Palette Menus: Buttons: Actions: :$$$/Menu/SwitchToNextMSOState"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x146a0" name="KBSCE Palette Menus: Buttons: Actions: :$$$/Menu/SwitchToPrevMSOState"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x146a4" name="KBSCE Palette Menus: Buttons: :$$$/Menu/ButtonPDFOptions"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x340d" name="KBSCE Views, Navigation: Horizontal Ruler: :Pixels"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x481e" name="KBSCE Palette Menus: Layer: :#SelectZoomLayerPageItemMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x481d" name="KBSCE Palette Menus: Layer: :#SelectLayerPageItemMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x2062e" name="KBSCE Palette Menus: Links: Selection: :#RevealLinkInAdobeMiniBridge"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x20608" name="KBSCE Palette Menus: Links: :#LinksUIAutosizeLinkInfoMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x2062d" name="KBSCE Palette Menus: Links: :#RevealLinkInAdobeMiniBridge"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x2062a" name="KBSCE Palette Menus: Links: :#LinksUIRelinkFileExtensionLinkMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x20623" name="KBSCE Object menu: Captions: :#GenerateLiveLinkCaptionMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x2062c" name="KBSCE Object menu: Captions: :#GenerateStaticLinkCaptionMenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x6a04" name="KBSCE Palette Menus: Paragraph: :Keep Options..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x61d" name="KBSCE Views, Navigation:Pixels"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x3422" name="KBSCE Views, Navigation: Vertical Ruler: :Pixels"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xad01" name="KBSCE Object menu:Text &amp;Frame Options..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x20b01" name="KBSCE Window menu: Output: :PreflightUI_Submenu"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0xa50e" name="KBSCE View menu:ViewMenu_ShowChanges"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x1bb03" name="KBSCE File menu:Export..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x1d042" name="KBSCE View menu: Grids Guides: :Delete All Guides"></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
		<colored-menuitem>
			<action-id value="0x18101" name="KBSCE Edit menu: Preferences: :Track Changes..."></action-id>
			<color-index value="0"></color-index>
		</colored-menuitem>
	</colored-menuitem-list>
</menu-set>
</user-workspace>
